<?php

/**
 * Createing a bog pannel for customizer
 */
/* * ************************* */
// START RESERVATION SECTION FOR HOME PAGE
$section = 'lz_fitness_reservation_section';
$wp_customize->add_section(
        $section, array(
    'title' => __('Reservation Section', 'luzuk-premium'),
    'panel' => 'lz_fitness_premium_home_panel',
        //'priority' => '50',
        )
);
// ENABLE or DESABLE THE SECTION FROM DISPLAY
lzAddCustomRadio($wp_customize, $id = 'lz_fitness_premium_reservation', $section, $label = __('Disable Section', 'luzuk-premium'));
// Adding the Label
lzCustomLable($wp_customize, 'lz_fitness_reservation_lblImgTxt', $section, 'Section Title');
//add text BOX FOR TITLE
lzAddElement($wp_customize, 'lz_fitness_reservation_title', $section, 'text', $label = "Title", 'lz_fitness_sanitize_text', 'Reservation');
//ADD TEXTAREA BOX FOR SUB TITLE
lzAddElement($wp_customize, 'lz_fitness_reservation_sub_title', $section, 'textarea', $label = "Description", 'lz_fitness_sanitize_text', 'Lorem ipsum dolor sit amet');

//ADD TEXT BOX FOR FORM SHORTCODE
lzAddElement($wp_customize, 'lz_fitness_reservation_shortcode', $section, 'text', $label = "Reservation Form Shortcode", 'lz_fitness_sanitize_text', 'Put your reservtion form shortcode here..');

// Heading color
addColorPalatOption($wp_customize, 'lz_fitness_reservation_HeadingColor', $section, 'Heading color', '#ffffff');
// Text color
addColorPalatOption($wp_customize, 'lz_fitness_reservation_TextColor', $section, 'Text color', '#ffffff');

